WXCAS(1)

NAME
wxcas - wx c aMule statistics

SYNOPSIS
wxcas

DESCRIPTION
wxcas is a program for displaying the contents of your online signature file in a nice wx Window on your Desktop. Based on Pedro de Oliveira's cas(1). This program doesn't take any arguments.

The full documentation of wxcas can be downloaded from http://download.berlios.de/amule/wxcas_user_manual.pdf.

AUTHOR
wxcas was written by ThePolish <thepolish@vipmail.ru>

REPORTING BUGS
Please report bugs either on our forum (http://forum.amule.org/), or in our bugtracker (http://bugs.amule.org/). Please do not report bugs in e-mail, neither to our mailing list nor directly to any team member.

COPYRIGHT
aMule and all of its related utilities are distributed under the GNU General Public License.

SEE ALSO
amule(1), cas(1)